/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden;height: 30px;background:#f09b00 url("../images/modules/module_bar_bg.gif") repeat-x bottom left;margin-top:25px;}
.module-box-gap{background:#007db6 /*url("../images/modules/module_bar_gap_bg.jpg") no-repeat top left*/;width:8px;height:30px;float:left;overflow: hidden;display:none;}
/* Module Bar Text */
.module-box-text{font-family: "Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;font-size: 16px;color:#fff;line-height: normal;font-weight: normal;text-decoration: none;float: left;padding: 9px 0 0 14px;}
/* Module Item */
.module-link{display:block;border-bottom: 1px solid #e6e6e6;overflow: hidden;padding: 6px 0px 6px 4px;background-color: #f8f8f8;color:#000000 !important;text-decoration:none !important}
a.module-link div img {padding-right: 4px;}
.module-link:hover{text-decoration:none;color:#000000 !important;background-color: #f2f2f2;border-bottom: 1px solid #e6e6e6;}

/*===============================================================*/
/* LINK MANAGER  */
.links-container{}
.links-main{display:inline;float: left;	font-weight:bold;color:#253347;}
.links-icon{display:inline;float: left;margin-right:3px;}
.links-link-smallcont{overflow: hidden;}
.links-desc{display:block;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;padding-left:23px;}
/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/
.j-hover {display:block;overflow:Hidden;padding: 5px 10px}
.j-hover a {text-decoration:None;}
.j-hover a:hover {text-decoration:none;}

#news-index-item {display:block;overflow:hidden;}
#news-index-item a {text-decoration:none;}
#news-index-item .news-padding {display:block;overflow:hidden;padding:10px 0;border-bottom:1px solid #d6e0ef;}
#news-index-item .news-date {display:block;overflow:Hidden;float:left;width:25px;text-decoration:None;}
#news-index-item .news-right {display:block;overflow:hidden;float:left;width:200px;}
#news-index-item .news-title {font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#666;overflow:hidden;padding:0px 0 0 10px;height:35px;display:table-cell;vertical-align:middle;text-decoration:None;font-weight:bold;}

#news-index-item .news-body {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#7d7d7d;padding:5px 0 15px 0px;margin-left:10px;border-bottom:1px dotted #707070;}
#news-index-item .news-body a:link, #news-index-item .news-body a:visited, #news-index-item .news-body a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#71b453;text-decoration:underline;}
#news-index-item .news-body a:hover {text-decoration:underline;}
#news-index-item .news-year {font-family:Arial, Helvetica, sans-serif;font-size:9px;text-transform:uppercase;color:#666;padding-top:2px;}
#news-index-item .news-month {font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;color:#666;padding-top:2px;font-weight:normal;}
#news-index-item .news-archive {display:block;overflow:hidden;padding:20px 0 10px 0px;}
#news-index-item .news-archive a:link, #news-index-item .news-archive a:visited, #news-index-item .news-archive a:active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1588de;text-decoration:underline;}

/* NEWS FULL ARCHIVE */

#news-full-archive {display:block;overflow:hidden;padding:0px 0;}
#news-full-archive .news-full-padding {display:block;overflow:hidden;padding:5px 0;border-bottom:1px solid #f2e9d0;}
.main-content #news-full-archive a {line-height:normal;}
.main-content #news-full-archive a:hover, #news-full-archive a:hover {text-decoration:none;line-height:normal;}
.main-content #news-full-archive .news-full-right, #news-full-archive .news-full-right {display:block;overflow:hidden;float:left;width:524px;}
.main-content #news-full-archive .news-title-full, #news-full-archive .news-title-full {display:table-cell;vertical-align:middle;overflow:hidden;padding:0px 0 0 15px;height:36px;font-family:Arial, Helvetica, sans-serif;font-size:14px; color:#333;text-decoration:none;font-weight:normal;}

.main-content #news-full-archive .news-date-full, #news-full-archive .news-date-full {display:block;overflow:Hidden;float:left;width:35px;text-align:center;}
.main-content #news-full-archive .news-month-full, #news-full-archive .news-month-full {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#333;padding-top:3px;text-transform:uppercase;font-weight:bold;}
.main-content #news-full-archive .news-day-full, #news-full-archive .news-day-full {font-family:Arial, Helvetica, sans-serif;font-size:14px;text-transform:uppercase;color:#333;padding-top:2px;font-weight:bold;}

/*--------------------------------------*/
/*-------------JOBS MODULE--------------*/
/*--------------------------------------*/
/*---JOBS INDEX----*/

.job-index-single {display:block;overflow:hidden;border-bottom:1px solid #d6e0ef;padding:10px 0;}
.job-index-single .j-hover {background:url("../images/background/job_icon_bg.gif") no-repeat 5px 7px;}
.job-index-single a .job-index-title {font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#666;overflow:hidden;padding:0px 0 0 20px;text-decoration:None;font-weight:bold;}
.job-index-single a {text-decoration:none !important;}
.job-index-single .job-index-location {color:#81919d;font-size:11px;padding:1px 0 0 22px;}
.job-btn-full {display:block;overflow:hidden;padding:15px 0 10px 0px;}

/*--------------------------------------*/
/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear: both;}
.gallery-image{border: 2px solid #e5e5e5;margin:20px;display:blcok;overflow:hidden; float:left; width:160px; background-color: #f8f8f6;}
.gallery-image img{display: block;margin-left: auto;margin-right: auto;}
/*--------------------------------------*/
/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.documents-container{}
.document-link-smallcont{}
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;font-weight:normal;padding-left:22px;}
/* PDF ICON - DOWNLAOD ACROBAT */
.document-pdf{display:block;padding-top:16px;}

/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/

#custom-form {display: block;overflow: hidden;width: 470px;padding-left: 15px;}
#custom-form .cont-left {display:block;float:left;overflow:hidden;width:300px;}
#custom-form .cont-right {display:block;float:left;overflow: hidden;width:300px;}
#custom-form .cont-bottom {display: block;overflow:Hidden;width:600px;margin-top:20px;}

#custom-form label, #ns-form label {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#00335e;margin-top:4px;display:block;float:left;overflow:Hidden;width:160px;}
#custom-form .form-field, #ns-form .form-field {display:block;float:left;overflow:Hidden;width:220px;background-color:#ffffff;border:1px solid #accbe5;margin-bottom:10px;padding:5px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

#custom-form .code-field, #ns-form .code-field {display:block;float:left;overflow:Hidden;width:80px;background-color:#ffffff;border:1px solid #accbe5;padding:6px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-right:8px;}
#custom-form .radio {display:bloack;float:left;overflow:Hidden;width:220px;}
/*--------------------------------------*/
/*--------------CALANDER----------------*/
/*--------------------------------------*/
.cal-today, .cal-event, .cal-date, .cal-tcell {width:24px;height:24px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;}
.cal-event{background:url(/images/calendar/event.gif) no-repeat top left;color: #000000;}
.cal-date{color: #000456;background:url(/images/calendar/normal.gif) no-repeat top left;}
.cal-today{background:url(/images/calendar/today.gif) no-repeat top left;}

a.cal-link-event{ color:#435904; font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cal-link-event:hover{ text-decoration: underline;}
a.cal-link-today{ color: #435904; font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-decoration: none;}
a.cal-link-today:hover{text-deoration:none;}

.event-date {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;font-weight:bold;}
.event-title {display:block;overflow:Hidden;color: #00335e;font-family: Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;padding:5px 0}
.event-times{color: #333;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.event-body {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;}

/* LIST */
#myaccordion {padding:15px;}
#myaccordion li, #myaccordion ul {list-style:none;padding:0;margin:0;}
#myaccordion a.cat {text-decoration:none;overflow:hidden;}
.list-container {overflow:Hidden;padding:10px;}
.list-container:hover {background:#fafafa;}
.list-date-full {font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#ed1c24;font-weight:bold;margin-bottom:5px;display:block;overflow:Hidden;}
a .event-list-title, .event-list-title{display:block;overflow:Hidden;color: #00335e;font-family: Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;padding:0 0 5px 0;}
.event-list-times{color: #333;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.event-list-body {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;display:block;overflow:hidden;padding:0 10px;border-bottom:1px solid #f2e9d0;}

/*==========================*/
.cal-title{height:24px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell{color: #FFF;font-weight: bold;}
.cal_cur_month{border: 1px solid red;}
.cal-back-norm, .cal-back-this{font-family: Arial, Helvetica, sans-serif;color: #fff;line-height: normal;font-size: 11px;font-weight: bold;width: 140px;height:22px;text-align:center;}
.cal-back-norm {background:url(/images/calendar/month.jpg) no-repeat top left;}
.cal-back-this{background:url(/images/calendar/month_this.jpg) no-repeat top left;}
/*==============================================================================*/
/*=============================== CALENDAR  FULL ===============================*/
/*==============================================================================*/
.calendar-toolbar {display:block;font-size:11px;text-align:right;margin:15px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fafafa;padding:10px 15px 10px 0; vertical-align:middle;overflow:hidden;}
.calendar-toolbar a {font-size:11px;color:#333;text-decoration:none;}
.calendar-toolbar a:hover {text-decoration:underline;}

.calendar-year {display:block;width:300px;margin:0 auto;font-size:12px;font-weight:normal;color:#00335e;}
.calendar-year a {text-decoration:none;font-size:12px;font-weight:bold;color:#00335e;margin:0 5px;}
.calendar-year a:hover {text-decoration:underline;}
.calendar-year img {margin:0px 1px;display:inline;overflow:hidden;}

/*==============================================================================*/

.cal-event-full{font-family: Arial, sans-serif;color: #ffffff;line-height: normal;font-size: 10px;font-weight: none;width: 24px;height:24px;text-align:center;background:#00335e;}
a.cal-link-event-full:link, a.cal-link-event-full:visited, a.cal-link-event-full:active, a.cal-link-event-full:hover{ color:#ffffff !important; text-decoration: none !important;}

.cal-today-full{font-family: Arial, sans-serif;width: 24px;height:24px;text-align:center;font-size:10px; background:#ef9c01;}
a.cal-link-today-full:link, a.cal-link-today-full:visited, a.cal-link-today-full:active, a.cal-link-today-full:hover{ color:white !important; text-decoration: none !important;}

.cal-date-full{font-family: Arial, sans-serif;font-size: 10px;color: black;width: 24px;height:24px;text-align:center;background:#f3f3f3;}

.cal-title-full{height:24px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell-full{width: 18px;height:18px;text-align:center;font-family: Arial, sans-serif;color: #000000;line-height: normal;font-size: 11px;font-weight: bold;}
.cal_cur_month-full{}
.cal-back-norm-full, .cal-back-this-full{font-family: Arial, sans-serif;line-height: normal;font-size: 14px;font-weight: none;width: 200px;height:26px;text-align:center;}
.cal-back-norm-full {color:#333;background:#e6e6e6;}
.cal-back-this-full{color: #fff;font-weight:bold;background:#00335e;}

/*============================= EVENT LIST =================================*/
.cal-event-list {padding:0px;}
.cal-event-list .j-hover {padding:5px 10px 3px 10px;}
.cal-event-list .event-item {display:block;overflow:hidden;padding:0px 0;}
.cal-event-list .event-index-single {overflow:hidden;padding:8px 10px 0 0;}
.cal-event-list a {text-decoration:none;}
.event-index-title {color:#666;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:Normal;padding:0px 15px 0 20px;display:table-cell;vertical-align:middle;height:40px;}
.event-index-title a:hover {text-decoration:none;}
.event-index-date {font-family:Arial, Helvetica, sans-serif;color:#666;display:block;float:left;width:40px;border-right:1px solid #dbdbdb;}
.event-index-date .event-month {text-transform:uppercase;font-size:11px;font-weight:bold;}
.event-index-date .event-day {font-size:18px;}
.event-index-right {display:block;float:Left;width:265px;}

/*==============EVENT LIST FULL==================*/
#events-list-full .j-hover {padding:5px 10px 3px 10px;}
#events-list-full {padding:0px;display:block;overflow:Hidden;}
#events-list-full .event-item {display:block;overflow:hidden;padding:0px 0;}
#events-list-full .event-full-single {display:block;overflow:hidden;padding:8px 0px 0 0;}
.event-full-title {color:#666 !important;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:Normal;padding:0px 15px 0 20px;display:table-cell;vertical-align:middle;height:36px;}
.event-full-title a:hover {text-decoration:underline;}
.event-full-date {font-family:Arial, Helvetica, sans-serif;color:#666;display:block;float:left;width:40px;border-right:1px solid #dbdbdb;}
.event-full-date .event-month {text-transform:uppercase;font-size:11px;font-weight:bold;}
.event-full-date .event-day {font-size:18px;}
.event-full-right {display:block;float:Left;width:510px;}